Bug 376240 - Fechou inesperadamente
Summary: Fechou inesperadamente
Status: RESOLVED WORKSFORME
Alias: None
Product: kmail2
Classification: Applications
Component: general (show other bugs)
Version: 5.4.1
Platform: Neon Linux
: NOR crash (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords: drkonqi
: 378810 382659 387559 396809 (view as bug list)
Depends on:
Blocks:
 
Reported: 2017-02-09 14:31 UTC by Edison Silva Filho
Modified: 2021-01-16 04:35 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Edison Silva Filho 2017-02-09 14:31:24 UTC
Application: kmail (5.4.1)

Qt Version: 5.7.1
Frameworks Version: 5.30.0
Operating System: Linux 4.4.0-62-generic x86_64
Distribution: KDE neon User Edition 5.9

-- Information about the crash:
- What I was doing when the application crashed:
Durante a Verificação de emais
- Unusual behavior I noticed:
Fechou enesperadamente sem motivo aoparente
- Custom settings of the application:
Durante a verificação dos emails o mesmo fechou...

The crash can be reproduced every time.

-- Backtrace:
Application: KMail (kmail), signal: Segmentation fault
Using host libthread_db library "/lib/x86_64-linux-gnu/libthread_db.so.1".
[Current thread is 1 (Thread 0x7f40bb1cfa00 (LWP 28303))]

Thread 30 (Thread 0x7f3f66012700 (LWP 28495)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f40ac9819e3 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebKit.so.5
#2  0x00007f40acca21d1 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebKit.so.5
#3  0x00007f40b15ea6ba in start_thread (arg=0x7f3f66012700) at pthread_create.c:333
#4  0x00007f40baf0982d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 29 (Thread 0x7f3f66813700 (LWP 28494)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f40ac9819e3 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebKit.so.5
#2  0x00007f40acca21d1 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebKit.so.5
#3  0x00007f40b15ea6ba in start_thread (arg=0x7f3f66813700) at pthread_create.c:333
#4  0x00007f40baf0982d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 28 (Thread 0x7f3f67014700 (LWP 28493)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f40ac9819e3 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebKit.so.5
#2  0x00007f40acca21d1 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebKit.so.5
#3  0x00007f40b15ea6ba in start_thread (arg=0x7f3f67014700) at pthread_create.c:333
#4  0x00007f40baf0982d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 27 (Thread 0x7f3f67815700 (LWP 28492)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f40ac9819e3 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebKit.so.5
#2  0x00007f40acca21d1 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebKit.so.5
#3  0x00007f40b15ea6ba in start_thread (arg=0x7f3f67815700) at pthread_create.c:333
#4  0x00007f40baf0982d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 26 (Thread 0x7f3f68016700 (LWP 28491)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f40ac9819e3 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebKit.so.5
#2  0x00007f40acca21d1 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebKit.so.5
#3  0x00007f40b15ea6ba in start_thread (arg=0x7f3f68016700) at pthread_create.c:333
#4  0x00007f40baf0982d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 25 (Thread 0x7f400d68a700 (LWP 28490)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f40ac9809b4 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebKit.so.5
#2  0x00007f40acca21d1 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebKit.so.5
#3  0x00007f40b15ea6ba in start_thread (arg=0x7f400d68a700) at pthread_create.c:333
#4  0x00007f40baf0982d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 24 (Thread 0x7f400ce89700 (LWP 28486)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f40acc725ab in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebKit.so.5
#2  0x00007f40acc725e9 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebKit.so.5
#3  0x00007f40b15ea6ba in start_thread (arg=0x7f400ce89700) at pthread_create.c:333
#4  0x00007f40baf0982d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 23 (Thread 0x7f400e64a700 (LWP 28383)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f40a77275af in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#2  0x00007f40a7727bc9 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#3  0x00007f40a7727d80 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f40a7724747 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f40b15ea6ba in start_thread (arg=0x7f400e64a700) at pthread_create.c:333
#6  0x00007f40baf0982d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 22 (Thread 0x7f400f77a700 (LWP 28382)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f40a2ecf6f4 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Script.so.5
#2  0x00007f40a2ecf739 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Script.so.5
#3  0x00007f40b15ea6ba in start_thread (arg=0x7f400f77a700) at pthread_create.c:333
#4  0x00007f40baf0982d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 21 (Thread 0x7f4018c22700 (LWP 28369)):
#0  0x00007f40af85cefc in g_main_context_dispatch () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#1  0x00007f40af85d3f0 in ?? () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f40af85d49c in g_main_context_iteration () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f40bba4275b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007f40bb9ed0ba in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007f40bb81cf64 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007f40bb821b48 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f40b15ea6ba in start_thread (arg=0x7f4018c22700) at pthread_create.c:333
#8  0x00007f40baf0982d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 20 (Thread 0x7f403e7fc700 (LWP 28345)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f40a72086f0 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#2  0x00007f40a71f1069 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#3  0x00007f40a71f10eb in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f40a71ec9ba in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f40a858317e in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f40a85855b4 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f40a8585605 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f40a85856e9 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f40a770fa32 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f40a76f96f5 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#11 0x00007f40a77283aa in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#12 0x00007f40a7724747 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#13 0x00007f40b15ea6ba in start_thread (arg=0x7f403e7fc700) at pthread_create.c:333
#14 0x00007f40baf0982d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 19 (Thread 0x7f403effd700 (LWP 28344)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f40a77275af in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#2  0x00007f40a7727bc9 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#3  0x00007f40a7727d80 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f40a7724747 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f40b15ea6ba in start_thread (arg=0x7f403effd700) at pthread_create.c:333
#6  0x00007f40baf0982d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 18 (Thread 0x7f403ffff700 (LWP 28343)):
#0  0x00007f40baefdb5d in poll () at ../sysdeps/unix/syscall-template.S:84
#1  0x00007f409e375861 in ?? () from /usr/lib/x86_64-linux-gnu/libpulse.so.0
#2  0x00007f409e366e11 in pa_mainloop_poll () from /usr/lib/x86_64-linux-gnu/libpulse.so.0
#3  0x00007f409e3674ae in pa_mainloop_iterate () from /usr/lib/x86_64-linux-gnu/libpulse.so.0
#4  0x00007f409e367560 in pa_mainloop_run () from /usr/lib/x86_64-linux-gnu/libpulse.so.0
#5  0x00007f409e3757a9 in ?? () from /usr/lib/x86_64-linux-gnu/libpulse.so.0
#6  0x00007f4095cbb078 in ?? () from /usr/lib/x86_64-linux-gnu/pulseaudio/libpulsecommon-8.0.so
#7  0x00007f40b15ea6ba in start_thread (arg=0x7f403ffff700) at pthread_create.c:333
#8  0x00007f40baf0982d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 17 (Thread 0x7f4044ff9700 (LWP 28342)):
#0  pthread_cond_timedwait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:225
#1  0x00007f40a771bb92 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#2  0x00007f40a771c42d in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#3  0x00007f40a76fd658 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f40a770fa32 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f40a76f96f5 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f40a77283aa in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f40a7724747 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f40b15ea6ba in start_thread (arg=0x7f4044ff9700) at pthread_create.c:333
#9  0x00007f40baf0982d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 16 (Thread 0x7f40457fa700 (LWP 28341)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f40a6ce5a6d in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#2  0x00007f40a7727c5e in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#3  0x00007f40a7727d80 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f40a7724747 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f40b15ea6ba in start_thread (arg=0x7f40457fa700) at pthread_create.c:333
#6  0x00007f40baf0982d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 15 (Thread 0x7f4045ffb700 (LWP 28340)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f40a771c39d in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#2  0x00007f40a771c475 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#3  0x00007f40a76fd60d in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f40a770fa32 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f40a76f96f5 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f40a77283aa in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f40a7724747 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f40b15ea6ba in start_thread (arg=0x7f4045ffb700) at pthread_create.c:333
#9  0x00007f40baf0982d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 14 (Thread 0x7f40467fc700 (LWP 28339)):
#0  0x00007f40bae51cc0 in _IO_vfprintf_internal (s=0x7f40467f8980, format=<optimized out>, ap=0x7f40467fb038) at vfprintf.c:1632
#1  0x00007f40bae52ef1 in buffered_vfprintf (s=0x7f40bb1c7540 <_IO_2_1_stderr_>, format=<optimized out>, args=<optimized out>) at vfprintf.c:2320
#2  0x00007f40bae5032d in _IO_vfprintf_internal (s=s@entry=0x7f40bb1c7540 <_IO_2_1_stderr_>, format=0x7f409b2f0bf1 "[%s] %s\n", ap=ap@entry=0x7f40467fb038) at vfprintf.c:1293
#3  0x00007f40baf18fd9 in ___fprintf_chk (fp=0x7f40bb1c7540 <_IO_2_1_stderr_>, flag=1, format=<optimized out>) at fprintf_chk.c:35
#4  0x00007f409b2d89af in ?? () from /usr/lib/x86_64-linux-gnu/libevent-2.0.so.5
#5  0x00007f409b2d8ba4 in event_warn () from /usr/lib/x86_64-linux-gnu/libevent-2.0.so.5
#6  0x00007f409b2dd258 in ?? () from /usr/lib/x86_64-linux-gnu/libevent-2.0.so.5
#7  0x00007f409b2c838a in event_base_loop () from /usr/lib/x86_64-linux-gnu/libevent-2.0.so.5
#8  0x00007f40a76d4252 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f40a770fa32 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f40a76f96f5 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#11 0x00007f40a68fd8d8 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#12 0x00007f40a68fda1b in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#13 0x00007f40a7728428 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#14 0x00007f40a7724747 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#15 0x00007f40b15ea6ba in start_thread (arg=0x7f40467fc700) at pthread_create.c:333
#16 0x00007f40baf0982d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 13 (Thread 0x7f4046ffd700 (LWP 28338)):
#0  __lll_unlock_wake_private () at ../sysdeps/unix/sysv/linux/x86_64/lowlevellock.S:341
#1  0x00007f40baf19038 in _IO_acquire_lock_clear_flags2_fct (p=<synthetic pointer>) at ../libio/libioP.h:877
#2  ___fprintf_chk (fp=0x7f40bb1c7540 <_IO_2_1_stderr_>, flag=1, format=<optimized out>) at fprintf_chk.c:30
#3  0x00007f409b2d89af in ?? () from /usr/lib/x86_64-linux-gnu/libevent-2.0.so.5
#4  0x00007f409b2d8ba4 in event_warn () from /usr/lib/x86_64-linux-gnu/libevent-2.0.so.5
#5  0x00007f409b2dd258 in ?? () from /usr/lib/x86_64-linux-gnu/libevent-2.0.so.5
#6  0x00007f409b2c838a in event_base_loop () from /usr/lib/x86_64-linux-gnu/libevent-2.0.so.5
#7  0x00007f40a76d4199 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f40a770fa32 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f40a76f96f5 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f40a68fd828 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#11 0x00007f40a68fda7b in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#12 0x00007f40a7728428 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#13 0x00007f40a7724747 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#14 0x00007f40b15ea6ba in start_thread (arg=0x7f4046ffd700) at pthread_create.c:333
#15 0x00007f40baf0982d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 12 (Thread 0x7f40477fe700 (LWP 28337)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f40a771c39d in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#2  0x00007f40a771c475 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#3  0x00007f40a76fd60d in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f40a770fa32 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f40a76f96f5 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f40a68fd778 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f40a68fda6b in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f40a7728428 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f40a7724747 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f40b15ea6ba in start_thread (arg=0x7f40477fe700) at pthread_create.c:333
#11 0x00007f40baf0982d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 11 (Thread 0x7f403f7fe700 (LWP 28336)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f40a771c39d in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#2  0x00007f40a771c475 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#3  0x00007f40a76fd60d in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f40a770fa32 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f40a76f96f5 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f40a68fd6c8 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f40a68fda5b in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f40a7728428 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f40a7724747 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f40b15ea6ba in start_thread (arg=0x7f403f7fe700) at pthread_create.c:333
#11 0x00007f40baf0982d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 10 (Thread 0x7f4047fff700 (LWP 28335)):
#0  __lll_lock_wait_private () at ../sysdeps/unix/sysv/linux/x86_64/lowlevellock.S:95
#1  0x00007f40baf18f84 in ___fprintf_chk (fp=0x7f40bb1c8770 <_IO_stdfile_2_lock>, flag=1, format=0x7f409b2f0bf1 "[%s] %s\n") at fprintf_chk.c:30
#2  0x00007f409b2d89af in ?? () from /usr/lib/x86_64-linux-gnu/libevent-2.0.so.5
#3  0x00007f409b2d8ba4 in event_warn () from /usr/lib/x86_64-linux-gnu/libevent-2.0.so.5
#4  0x00007f409b2dd258 in ?? () from /usr/lib/x86_64-linux-gnu/libevent-2.0.so.5
#5  0x00007f409b2c838a in event_base_loop () from /usr/lib/x86_64-linux-gnu/libevent-2.0.so.5
#6  0x00007f40a76d40fe in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f40a770fa32 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f40a76f96f5 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f40a68fd618 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f40a68fda4b in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#11 0x00007f40a7728428 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#12 0x00007f40a7724747 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#13 0x00007f40b15ea6ba in start_thread (arg=0x7f4047fff700) at pthread_create.c:333
#14 0x00007f40baf0982d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 9 (Thread 0x7f4064ff9700 (LWP 28334)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f40a771c39d in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#2  0x00007f40a771c475 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#3  0x00007f40a76fd60d in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f40a770fa32 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f40a76f96f5 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f40a68fd568 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f40a68fda3b in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f40a7728428 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f40a7724747 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f40b15ea6ba in start_thread (arg=0x7f4064ff9700) at pthread_create.c:333
#11 0x00007f40baf0982d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 8 (Thread 0x7f40667fc700 (LWP 28331)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f40a771c39d in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#2  0x00007f40a771c475 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#3  0x00007f40a76fd60d in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f40a770fa32 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f40a76f96f5 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f40a77283aa in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f40a7724747 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f40b15ea6ba in start_thread (arg=0x7f40667fc700) at pthread_create.c:333
#9  0x00007f40baf0982d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 7 (Thread 0x7f4066ffd700 (LWP 28330)):
#0  __lll_lock_wait_private () at ../sysdeps/unix/sysv/linux/x86_64/lowlevellock.S:95
#1  0x00007f40baf18f84 in ___fprintf_chk (fp=0x7f40bb1c8770 <_IO_stdfile_2_lock>, flag=1, format=0x7f409b2f0bf1 "[%s] %s\n") at fprintf_chk.c:30
#2  0x00007f409b2d89af in ?? () from /usr/lib/x86_64-linux-gnu/libevent-2.0.so.5
#3  0x00007f409b2d8ba4 in event_warn () from /usr/lib/x86_64-linux-gnu/libevent-2.0.so.5
#4  0x00007f409b2dd258 in ?? () from /usr/lib/x86_64-linux-gnu/libevent-2.0.so.5
#5  0x00007f409b2c838a in event_base_loop () from /usr/lib/x86_64-linux-gnu/libevent-2.0.so.5
#6  0x00007f40a76d4199 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f40a770fa32 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f40a76f96f5 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f40a77283aa in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f40a7724747 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#11 0x00007f40b15ea6ba in start_thread (arg=0x7f4066ffd700) at pthread_create.c:333
#12 0x00007f40baf0982d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 6 (Thread 0x7f407d1e1700 (LWP 28314)):
#0  0x00007f40af85c99b in g_main_context_prepare () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#1  0x00007f40af85d2bb in ?? () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f40af85d49c in g_main_context_iteration () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f40bba4275b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007f40bb9ed0ba in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007f40bb81cf64 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007f40bb821b48 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f40b15ea6ba in start_thread (arg=0x7f407d1e1700) at pthread_create.c:333
#8  0x00007f40baf0982d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 5 (Thread 0x7f407d9e2700 (LWP 28312)):
#0  0x00007f40baef969d in read () at ../sysdeps/unix/syscall-template.S:84
#1  0x00007f40af8a06f0 in ?? () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f40af85ce74 in g_main_context_check () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f40af85d330 in ?? () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#4  0x00007f40af85d49c in g_main_context_iteration () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#5  0x00007f40bba4275b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007f40bb9ed0ba in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f40bb81cf64 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x00007f40bb821b48 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#9  0x00007f40b15ea6ba in start_thread (arg=0x7f407d9e2700) at pthread_create.c:333
#10 0x00007f40baf0982d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 4 (Thread 0x7f407e2ba700 (LWP 28311)):
#0  0x00007f40af8a1a94 in g_mutex_unlock () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#1  0x00007f40af85d346 in ?? () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f40af85d49c in g_main_context_iteration () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f40bba4275b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007f40bb9ed0ba in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007f40bb81cf64 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007f40bb821b48 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f40b15ea6ba in start_thread (arg=0x7f407e2ba700) at pthread_create.c:333
#8  0x00007f40baf0982d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 3 (Thread 0x7f407f522700 (LWP 28310)):
#0  0x00007f40af8a1a70 in g_mutex_lock () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#1  0x00007f40af85c929 in g_main_context_prepare () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f40af85d2bb in ?? () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f40af85d49c in g_main_context_iteration () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#4  0x00007f40bba4275b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007f40bb9ed0ba in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007f40bb81cf64 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f40bdaf0735 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5DBus.so.5
#8  0x00007f40bb821b48 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#9  0x00007f40b15ea6ba in start_thread (arg=0x7f407f522700) at pthread_create.c:333
#10 0x00007f40baf0982d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 2 (Thread 0x7f40804aa700 (LWP 28309)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f40839940f3 in ?? () from /usr/lib/x86_64-linux-gnu/dri/r600_dri.so
#2  0x00007f4083993817 in ?? () from /usr/lib/x86_64-linux-gnu/dri/r600_dri.so
#3  0x00007f40b15ea6ba in start_thread (arg=0x7f40804aa700) at pthread_create.c:333
#4  0x00007f40baf0982d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 1 (Thread 0x7f40bb1cfa00 (LWP 28303)):
[KCrash Handler]
#6  0x00007f40b88c08f0 in KStatusNotifierItem::setStatus(KStatusNotifierItem::ItemStatus) () from /usr/lib/x86_64-linux-gnu/libKF5Notifications.so.5
#7  0x00007f40bd358e59 in KMKernel::canQueryClose() () from /usr/lib/x86_64-linux-gnu/libkmailprivate.so.5
#8  0x00007f40ba90bd35 in KMainWindow::closeEvent(QCloseEvent*) () from /usr/lib/x86_64-linux-gnu/libKF5XmlGui.so.5
#9  0x00007f40bc31bf38 in QWidget::event(QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#10 0x00007f40bc419e3b in QMainWindow::event(QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#11 0x00007f40ba90bf57 in KMainWindow::event(QEvent*) () from /usr/lib/x86_64-linux-gnu/libKF5XmlGui.so.5
#12 0x00007f40ba951085 in KXmlGuiWindow::event(QEvent*) () from /usr/lib/x86_64-linux-gnu/libKF5XmlGui.so.5
#13 0x00007f40bc2d4ecc in QApplicationPrivate::notify_helper(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#14 0x00007f40bc2dc8c6 in QApplication::notify(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#15 0x00007f40bb9ef0c8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#16 0x00007f40bc317509 in QWidgetPrivate::close_helper(QWidgetPrivate::CloseMode) () from /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#17 0x00007f40bc335a96 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#18 0x00007f40bc338bb3 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#19 0x00007f40bc2d4ecc in QApplicationPrivate::notify_helper(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#20 0x00007f40bc2dc8c6 in QApplication::notify(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#21 0x00007f40bb9ef0c8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#22 0x00007f40bbd2fb15 in QGuiApplicationPrivate::processCloseEvent(QWindowSystemInterfacePrivate::CloseEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Gui.so.5
#23 0x00007f40bbd344d5 in QGuiApplicationPrivate::processWindowSystemEvent(QWindowSystemInterfacePrivate::WindowSystemEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Gui.so.5
#24 0x00007f40bbd1232b in QWindowSystemInterface::sendWindowSystemEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Gui.so.5
#25 0x00007f408b4fd270 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5XcbQpa.so.5
#26 0x00007f40af85d197 in g_main_context_dispatch () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#27 0x00007f40af85d3f0 in ?? () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#28 0x00007f40af85d49c in g_main_context_iteration () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#29 0x00007f40bba4273f in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#30 0x00007f40bb9ed0ba in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#31 0x00007f40bb9f56cc in QCoreApplication::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#32 0x0000000000403b5b in ?? ()
#33 0x00007f40bae23830 in __libc_start_main (main=0x402980, argc=3, argv=0x7ffd1a6c8878, init=<optimized out>, fini=<optimized out>, rtld_fini=<optimized out>, stack_end=0x7ffd1a6c8868) at ../csu/libc-start.c:291
#34 0x00000000004042d9 in _start ()

Reported using DrKonqi
Comment 1 Christoph Feck 2017-04-26 20:28:01 UTC
*** Bug 378810 has been marked as a duplicate of this bug. ***
Comment 2 Christoph Feck 2017-08-01 22:55:26 UTC
*** Bug 382659 has been marked as a duplicate of this bug. ***
Comment 3 Christoph Feck 2017-12-31 11:30:54 UTC
*** Bug 387559 has been marked as a duplicate of this bug. ***
Comment 4 Christoph Feck 2018-08-18 09:54:38 UTC
*** Bug 396809 has been marked as a duplicate of this bug. ***
Comment 5 Justin Zobel 2020-12-17 05:38:21 UTC
Thank you for the crash report.

As it has been a while since this was reported, can you please test and confirm if this issue is still occurring or if this bug report can be marked as resolved.

I have set the bug status to "needsinfo" pending your response, please change back to "reported" or "resolved/worksforme" when you respond, thank you.
Comment 6 Bug Janitor Service 2021-01-01 04:36:19 UTC
Dear Bug Submitter,

This bug has been in NEEDSINFO status with no change for at least
15 days. Please provide the requested information as soon as
possible and set the bug status as REPORTED. Due to regular bug
tracker maintenance, if the bug is still in NEEDSINFO status with
no change in 30 days the bug will be closed as RESOLVED > WORKSFORME
due to lack of needed information.

For more information about our bug triaging procedures please read the
wiki located here:
https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging

If you have already provided the requested information, please
mark the bug as REPORTED so that the KDE team knows that the bug is
ready to be confirmed.

Thank you for helping us make KDE software even better for everyone!
Comment 7 Bug Janitor Service 2021-01-16 04:35:22 UTC
This bug has been in NEEDSINFO status with no change for at least
30 days. The bug is now closed as RESOLVED > WORKSFORME
due to lack of needed information.

For more information about our bug triaging procedures please read the
wiki located here:
https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging

Thank you for helping us make KDE software even better for everyone!